Redmine - Defect #6777

Revert locale/i18n changes from r4296
2010-10-30 11:44 - Felix Schéfer

Status: Closed
Priority: Normal
Assignee:

Category: Translations

Target version:

Resolution:

Start date: 2010-10-30
Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

r4296 unnecessarily changed page to id for i18n strings pertaining to wiki stuff. That especially breaks the rather semantic oriented

nature of the i18n-variable naming used in redmine and should be reverted.

Related issues:

Related to Redmine - Defect #7024: E-mail notifications about Wiki changes. Closed

History

#1 - 2011-01-15 09:48 - Felix Schafer
- Assignee deleted (Felix Schéfer)

#2 - 2013-01-15 12:10 - Daniel Felix

- Status changed from New to Closed

Well, I'm not sure if anything should happen with this one?

The revision is very very outdated. | decide to close this one. If there is still any problem, there would be more feedback on this topic.

#3 - 2013-01-16 08:17 - Toshi MARUYAMA

- Category changed from Code cleanup/refactoring to Translations

2025-05-17

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/4296
http://www.tcpdf.org

